body{font-size:18px;line-height:1.2;font-family:"AktivGrotesk", Helvetica, Arial, sans-serif;font-weight:300;-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:none;}
a{color:#4acbd6;text-decoration:none;}
b{font-weight:500;}
p{line-height:28px;}
.container{max-width:870px;margin:0 auto;padding-bottom:50px;padding-right: 15px;padding-left: 15px;}
.header{height:100px;}
.header:after{content:'';display:inline-block;vertical-align:middle;height:100%;}
a.logo{display:inline-block;vertical-align:middle;font-size:0;}
h1,h2,h3,h4{color: #212121;font-weight:500;}
h1.title,h2.title{text-align:center;font-size:42px;line-height:1.2;padding-top:20px;}
h3.blow{text-align:center;padding:20px 0 30px;font-size:20px;}
.solution{margin-top:40px;}
.solution h3{font-size:30px;margin-bottom:30px;}
.solution ul{background:url('https://static.tp-link.com/res/images/static/tplinkrepeater/qrcode.png') 0 0 no-repeat;margin-top:35px;padding-left:220px;min-height:92px;}
.solution ul.mifi{background-image:url('https://static.tp-link.com/res/images/static/tplinkmifi/qrcode.png');}
.solution ul>li{font-size:14px;position:relative;padding-left:15px;}
.solution ul>li:before{content:'';display:block;width:10px;height:13px;position:absolute;top:0.1em;left:0;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAANCAYAAAHnMM+TAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkVGNjhCMDMzMzQ4RTExRTc4NzY0REQ3Q0U0NDA1MDIxIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkVGNjhCMDM0MzQ4RTExRTc4NzY0REQ3Q0U0NDA1MDIxIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RUY2OEIwMzEzNDhFMTFFNzg3NjRERDdDRTQ0MDUwMjEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RUY2OEIwMzIzNDhFMTFFNzg3NjRERDdDRTQ0MDUwMjEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5aGzpJAAAAx0lEQVR42mJgQAcAAQRBRUeu/QcIIBDBDGagA4AAAsuAaCYg/gNSAmL8hkmpg2iAAGIEMkCif0GcPhstRrAgkuY/MMNAKiWA9HNklQABBDNLHtlaJqDAdSD9AGYJzA3noOwbcNuh2vcBKUeopBhIux+SwCSgZa9B2jciCeQj274E2XaAAEN2/BUg1gBhoI6b6KED8lAIkF6NJWBRNCCbuAiIo3BpYIIGDSgwV8KDGhVkwaw2A9JHgJgVTQGK7xiR4uoGVu9DAQA2JVMIKFyY1QAAAABJRU5ErkJggg==) 0 0 no-repeat;}
.solution ul>li+li{margin-top:1.5em;}
.solution .option{font-size:23px;margin-bottom:25px;font-weight:500;}
.solution .option~.option{margin-top:40px;}
.solution img{margin-top:25px;width:100%;max-width:866px;}
.solution ol{margin-top:20px;}
.solution ol>li{font-size:18px;position:relative;padding-left:18px;line-height:1.45;}
.solution ol>li:before{content:'';display:block;width:8px;height:8px;border-radius:50%;background-color:#A7A9AC;position:absolute;top:0.45em;left:3px;}
.solution ol>li+li{margin-top:3px;}
.footer{padding:10px;margin-bottom:20px;}
.footer *{font-size:14px;}
.footer .float-left{float:left;}
.footer .float-right{float:right;}
.footer .footer-center{margin:0 auto;text-align:center;color:rgba(54,68,75,0.80);}
.footer:after{content:'';display:table;height:0;clear:both;}
@media (max-width:736px){
  body,p{font-size:14px;line-height:1.5;}
  .container{padding-bottom:2em;}
  h1.title,h2.title{padding:0;font-size:20px;}
  h3.blow{padding:1.5em 0;font-size:16px;}
  .solution{margin-top:2em;}
  .solution h3{font-size:18px;margin-bottom:1em;}
  .solution ul{margin-top:1em;padding:100px 0 0 0;}
  .solution ul>li,.solution ul>li+li{margin-top:0.75em;}
  .solution .option{font-size:16px;margin-bottom:1em;}
  .solution ol>li{font-size:14px;}
}
img.sol{margin:25px 0;max-width:100%;}